<!DOCTYPE html>

<html>
    <head>
        <title>Not found</title>
        <meta http-equiv="Content-Type" content="text/html; charset=${_response_encoding}"/>    
        <link rel="stylesheet" media="screen" href="@{'/public/stylesheets/app.min.css'}">
        <link rel="stylesheet" media="screen" href="@{'/public/fa/css/font-awesome.min.css'}">
        <link rel="shortcut icon" type="image/png" href="@{'/public/images/favicon.png'}">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700" rel="stylesheet">
        #{get 'moreStyles' /}
    </head>
    <body>
        <div id="main" class="main-wrapper">
            <div class="main-content-wrapper">
                
                *{#{if play.mode.name() == 'DEV'}}*
                    *{#{404 result /}}*
                *{#{/if}}*
                *{#{else}}*
                    <div class="error-page-wrapper">
    
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6 col-md-offset-3">
                                    <div class="error-card">
                                        <section>
                                            <h1><i class="fa fa-frown-o"></i></h1>
                                            <h1>404</h1>
                                            <h3>Not Found</h3>
                                            <p>Maaf halaman tidak ditemukan.</p>
                                            <p>${result.message}</p>
                                        </section>
                                        <a href="/" class="btn btn-md btn-danger"><i class="fa fa-arrow-circle-left"></i> &{'kembali_ke_beranda.label'}</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                *{#{/else}}*

            </div>
        </div>
    </body>
</html>